@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('../fonts/HelveticaNeueCyr-Roman.eot');
	src: local('☺'),
		url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'), 
		url('../fonts/HelveticaNeueCyr-Roman.ttf') format('truetype'), 
		url('../fonts/HelveticaNeueCyr-Roman.svg') format('svg');

	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('../fonts/HelveticaNeueCyr-Bold.eot');
	src: local('☺'),
		url('../fonts/HelveticaNeueCyr-Bold.woff') format('woff'), 
		url('../fonts/HelveticaNeueCyr-Bold.ttf') format('truetype'), 
		url('../fonts/HelveticaNeueCyr-Bold.svg') format('svg');

	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('../fonts/HelveticaNeueCyr-Italic.eot');
	src: local('☺'),
	url('../fonts/HelveticaNeueCyr-Italic.woff') format('woff'), 
	url('../fonts/HelveticaNeueCyr-Italic.ttf') format('truetype'), 
	url('../fonts/HelveticaNeueCyr-Italic.svg') format('svg');

	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('../fonts/HelveticaNeueCyr-BoldItalic.eot');
	src: local('☺'),
		url('../fonts/HelveticaNeueCyr-BoldItalic.woff') format('woff'), 
		url('../fonts/HelveticaNeueCyr-BoldItalic.ttf') format('truetype'), 
		url('../fonts/HelveticaNeueCyr-BoldItalic.svg') format('svg');

	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeueCyr Medium';
	src: url('../fonts/HelveticaNeueCyr-Medium.eot');
	src: local('☺'),
		url('../fonts/HelveticaNeueCyr-Medium.woff') format('woff'), 
		url('../fonts/HelveticaNeueCyr-Medium.ttf') format('truetype'), 
		url('../fonts/HelveticaNeueCyr-Medium.svg') format('svg');

	font-weight: normal;
	font-style: normal;
}
